--
-- PostgreSQL database dump
--

SET client_encoding = 'UNICODE';
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: individual_bonus; Type: TABLE; Schema: public; Owner: evolution; Tablespace: 
--

CREATE TABLE individual_bonus (
    id integer NOT NULL,
    descr character varying(50),
    q_metric character varying(6),
    q_type integer,
    q_value numeric(18,3),
    calc_metric character varying(6),
    calc_value numeric(18,3),
    calc_value_type integer,
    calc_type integer,
    valid_from date,
    valid_to date,
    distr_id int references distributor
);


ALTER TABLE public.individual_bonus OWNER TO evolution;

--
-- Name: individual_bonus_pkey; Type: CONSTRAINT; Schema: public; Owner: evolution; Tablespace: 
--

ALTER TABLE ONLY individual_bonus
    ADD CONSTRAINT individual_bonus_pkey PRIMARY KEY (id);


ALTER INDEX public.individual_bonus_pkey OWNER TO evolution;

